Loading...
Searching...
No Matches
AUTOIP
APIs » Sequential-style APIs » NETIF API

## Macros

#define | netifapi_autoip_start(n)
#define | netifapi_autoip_stop(n)

## Detailed Description

To be called from non-TCPIP threads

## Macro Definition Documentation

## netifapi_autoip_start

#define netifapi_autoip_start | ( |  | n | ) |

Value:
netifapi_netif_common(n, NULL, autoip_start)
autoip_start
err_t autoip_start(struct netif *netif)
Definition autoip.c:243
netifapi_netif_common
err_t netifapi_netif_common(struct netif *netif, netifapi_void_fn voidfunc, netifapi_errt_fn errtfunc)
Definition netifapi.c:307

See also
  autoip_start()

## netifapi_autoip_stop

#define netifapi_autoip_stop | ( |  | n | ) |

Value:
netifapi_netif_common(n, NULL, autoip_stop)
autoip_stop
err_t autoip_stop(struct netif *netif)
Definition autoip.c:340

See also
  autoip_stop()